{
   "loot_tables" :
   [
   
   {
         "id" : "Wraith_T",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 99, "data" : { }},
            { "type" : "trinket", "chances" : 1, "data" : { "rarity" : "Wraith_rarity" }}
         ]
      },
   
	  {
         "id" : "Wraith_T",
         "difficulty" : 3,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 95, "data" : { }},
            { "type" : "trinket", "chances" : 5, "data" : { "rarity" : "Wraith_rarity" }}
         ]
      },

    {
         "id" : "Wraith_T",
         "difficulty" : 5,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 90, "data" : { }},
            { "type" : "trinket", "chances" : 10, "data" : { "rarity" : "Wraith_rarity" }}
         ]
      },
	  {
         "id" : "Wraith_T_ALWAYS",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
            { "type" : "trinket", "chances" : 1, "data" : { "rarity" : "Wraith_rarity" }}
         ]
      },
	   {
         "id" : "Wraith_T_Cheat",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
            { "type" : "trinket", "chances" : 1, "data" : { "rarity" : "crimson_court" }}
         ]
      },
   
   {
         "id" : "WRAITH_RAID",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
			
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "blueflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "orangeflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  5, "data" : { "type" : "supply", "id" : "orangeflask", "amount" : 4 }},
			
			{ "type" : "item", "chances" :  13, "data" : { "type" : "supply", "id" : "unholy_water", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "ritual_dagger", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "redflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "shard", "amount" : 1 }},
			
			{ "type" : "table", "chances" : 15, "data" : { "table" :"T_ANTIQ_CAMP"}},
			{ "type" : "table", "chances" : 9, "data" : { "table" : "ALLURINGSKULL"}},
			{ "type" : "table", "chances" : 3, "data" : { "table" : "T_MADMAN" }},
            { "type" : "table", "chances" : 3, "data" : { "table" : "T_COLLECTOR" }},
			{ "type" : "table", "chances" : 2, "data" : { "table" : "Wraith_T_ALWAYS" }}
         ]
      },
	  {
         "id" : "WRAITH_RAID",
         "difficulty" : 3,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
			
			{ "type" : "item", "chances" :  8, "data" : { "type" : "supply", "id" : "blueflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "orangeflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  5, "data" : { "type" : "supply", "id" : "orangeflask", "amount" : 4 }},
			
			{ "type" : "item", "chances" :  8, "data" : { "type" : "supply", "id" : "unholy_water", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "ritual_dagger", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "redflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "shard", "amount" : 1 }},
			
			{ "type" : "table", "chances" : 15, "data" : { "table" :"T_ANTIQ_CAMP"}},
			{ "type" : "table", "chances" : 9, "data" : { "table" : "ALLURINGSKULL"}},
			{ "type" : "table", "chances" : 5, "data" : { "table" : "T_MADMAN" }},
            { "type" : "table", "chances" : 5, "data" : { "table" : "T_COLLECTOR" }},
			{ "type" : "table", "chances" : 5, "data" : { "table" : "Wraith_T_ALWAYS" }}
         ]
      },
	  {
         "id" : "WRAITH_RAID",
         "difficulty" : 3,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
			
			{ "type" : "item", "chances" :  8, "data" : { "type" : "supply", "id" : "blueflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  8, "data" : { "type" : "supply", "id" : "orangeflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  5, "data" : { "type" : "supply", "id" : "orangeflask", "amount" : 4 }},
			
			{ "type" : "item", "chances" :  8, "data" : { "type" : "supply", "id" : "unholy_water", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "ritual_dagger", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "redflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "shard", "amount" : 1 }},
			
			{ "type" : "table", "chances" : 16, "data" : { "table" :"T_ANTIQ_CAMP"}},
			{ "type" : "table", "chances" : 7, "data" : { "table" : "ALLURINGSKULL"}},
			{ "type" : "table", "chances" : 6, "data" : { "table" : "T_MADMAN" }},
            { "type" : "table", "chances" : 6, "data" : { "table" : "T_COLLECTOR" }},
			{ "type" : "table", "chances" : 6, "data" : { "table" : "Wraith_T_ALWAYS" }}
         ]
      },
   
   
   {
         "id" : "WRAITH_SHARD_ALWAYS",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "shard", "amount" : 1 }}
           
         ]
      },
   
   
   
    {
         "id" : "WRAITH",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 70, "data" : { }},
			{ "type" : "item", "chances" :  8, "data" : { "type" : "supply", "id" : "unholy_water", "amount" : 1 }},
			{ "type" : "item", "chances" :  5, "data" : { "type" : "supply", "id" : "redflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  5, "data" : { "type" : "supply", "id" : "ritual_dagger", "amount" : 1 }},
			{ "type" : "table", "chances" : 2, "data" : { "table" :"ALLURINGSKULL" }},
			{ "type" : "table", "chances" : 1, "data" : { "table" :"WRAITH_T" }},
            { "type" : "table", "chances" : 4, "data" : { "table" :"WRAITHSHARD" }}
         ]
      },
	  {
         "id" : "WRAITH",
         "difficulty" : 3,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 60, "data" : { }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "unholy_water", "amount" : 1 }},
			{ "type" : "item", "chances" :  8, "data" : { "type" : "supply", "id" : "redflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  8, "data" : { "type" : "supply", "id" : "ritual_dagger", "amount" : 1 }},
			{ "type" : "table", "chances" : 5, "data" : { "table" : "ALLURINGSKULL" }},
			{ "type" : "table", "chances" : 2, "data" : { "table" : "Wraith_T_ALWAYS" }},
            { "type" : "table", "chances" : 7, "data" : { "table" : "WRAITHSHARD" }}
         ]
      },
	  {
         "id" : "WRAITH",
         "difficulty" : 5,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 55, "data" : { }},
			{ "type" : "item", "chances" :  10, "data" : { "type" : "supply", "id" : "unholy_water", "amount" : 1 }},
			{ "type" : "item", "chances" :  9, "data" : { "type" : "supply", "id" : "redflask", "amount" : 1 }},
			{ "type" : "item", "chances" :  9, "data" : { "type" : "supply", "id" : "ritual_dagger", "amount" : 1 }},
			{ "type" : "table", "chances" : 6, "data" : { "table" : "ALLURINGSKULL" }},
			{ "type" : "table", "chances" : 5, "data" : { "table" : "Wraith_T_ALWAYS" }},
            { "type" : "table", "chances" : 7, "data" : { "table" : "WRAITHSHARD" }}
         ]
      },
	  
	  
	  
	  
	  
      {
         "id" : "WRAITHSHARD",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "shard", "amount" : 1 }}
        
         ]
      },
	  {
         "id" : "WRAITHSHARD",
         "difficulty" : 1,
         "dungeon" : "",
         "entries" :
         [
           { "type" : "item", "chances" : 10, "data" : { "type" : "supply", "id" : "shard", "amount" : 1 }},
		   { "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "shard", "amount" : 2 }}
           
         ]
      },
	  {
         "id" : "WRAITHSHARD",
         "difficulty" : 3,
         "dungeon" : "",
         "entries" :
         [
			{ "type" : "item", "chances" : 15, "data" : { "type" : "supply", "id" : "shard", "amount" : 1 }},
           { "type" : "item", "chances" : 3, "data" : { "type" : "supply", "id" : "shard", "amount" : 2 }},
		   { "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "shard", "amount" : 3 }}
           
         ]
      },
	  {
         "id" : "WRAITHSHARD",
         "difficulty" : 5,
         "dungeon" : "",
         "entries" :
         [
			{ "type" : "item", "chances" :15, "data" : { "type" : "supply", "id" : "shard", "amount" : 2 }},
			{ "type" : "item", "chances" : 3, "data" : { "type" : "supply", "id" : "shard", "amount" : 3 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "shard", "amount" : 4 }}
           
         ]
      },
	   {
         "id" : "ALLURINGSKULL",
         "difficulty" : 1,
         "dungeon" : "",
         "entries" :
         [
			{ "type" : "nothing", "chances" : 0, "data" : { }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "alluring_skull", "amount" : 1 }}
		   
           
         ]
      },
	  {
         "id" : "ALLURINGSKULL",
         "difficulty" : 3,
         "dungeon" : "",
         "entries" :
         [
		{ "type" : "nothing", "chances" : 0, "data" : { }},
        { "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "alluring_skull_B", "amount" : 1 }}
		   
           
         ]
      },
	  {
         "id" : "ALLURINGSKULL",
         "difficulty" : 5,
         "dungeon" : "",
         "entries" :
         [
		{ "type" : "nothing", "chances" : 0, "data" : { }},
        { "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "alluring_skull_C", "amount" : 1 }}
		   
           
         ]
      },
	  {
         "id" : "Wraith_JOURNAL",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 19, "data" : { }},
            { "type" : "journal_page", "chances" : 1, "data" : { "min_page_index" : 39 , "max_page_index" : 45 }}
         ]
      }
 
	  
   ]
}
